## s3cmd 1.1.0~beta3

=== debian/changelog ===
s3cmd (1.1.0~beta3-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * Team upload.
  * Fix crash in multi-part uploads (Closes: #683558, LP: #1188160)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 27 Jun 2013 14:25:05 +0200

s3cmd (1.1.0~beta3-1) unstable; urgency=low

  * New upstream release:
    - debian/patches: refresh.

 -- Mikhail Gusarov <dottedmag@debian.org>  Mon, 28 May 2012 17:56:55 +0200

s3cmd (1.0.0-3) unstable; urgency=low

  * Do not FTBFS if built twice in a row (Closes: #671219).

 -- Mikhail Gusarov <dottedmag@debian.org>  Fri, 04 May 2012 00:01:18 +0200

s3cmd (1.0.0-2) unstable; urgency=low

  * debian/control: Bump Standards-Version, no changes required.
  * Switch to use dh(1).
  * Drop pre-python-2.5 stanza from debian/control.
  * Update debian/copyright to version 1.0 of machine-readable format.
  * Post-Squeeze removal of s3cmd.preinst.
  
 -- Mikhail Gusarov <dottedmag@debian.org>  Thu, 22 Mar 2012 23:04:45 +0100
  
