=== debian/watch ===
version=3
opts=uversionmangle=s/-(alpha|beta|pre|rc)/~$1/;s/-(speedup)/~$1/  http://sf.net/s3tools/s3cmd-(.*)\.tar\.gz
