## s3cmd 1.5.2

=== debian/changelog ===
s3cmd (1.5.2-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 12 Jun 2015 11:00:58 +0200

s3cmd (1.5.2-3) unstable; urgency=medium

  * d/control: fix VCS field.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 12 Jun 2015 11:00:15 +0200

s3cmd (1.5.2-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control:
    - Move the VCS to collab-maint (PAPT rejected my application to the team).
    - Set Matt as maintainer and myself as uploader.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 06 May 2015 14:51:55 +0200

s3cmd (1.5.2-1) experimental; urgency=medium

  * Adopt package (Closes: #674916)

  [ Matt Domsch ]
  * New upstream release.
  * Update watch file.
  * Update homepage location.

  [ Gianfranco Costamagna ]
  * Change debian packaging to gpl-2+, to ease upstream patch forwarding.
  * Remove old scripts from rules file.
  * Add setuptools b-d, needed to build the package in a clean environment.
  * Update compat level to 9, no changes required.
  * Update std-version to 3.9.6, no changes required.
  * Use pybuild to simplify packaging style.
  * Remove s3cmd symlink.
  * Set Python Applications Packaging Team as maintainer.
  * Update VCS fields to git.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 16 Mar 2015 11:07:21 +0100
