=== debian/control ===
Source: s3cmd
Section: utils
Priority: optional
Maintainer: Matt Domsch <matt@domsch.com>
Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-dateutil,
               python-magic,
               python-setuptools
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/s3cmd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/s3cmd.git
Homepage: http://s3tools.org/s3cmd

Package: s3cmd
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: command-line Amazon S3 client
 Command-line tool to upload, retrieve and manage data in Amazon S3 service
 (http://www.amazon.com/s3/), designed for use in scripts. Features:
  - creating and destroying S3 buckets
  - uploading and downloading files
  - listing remote files
  - removing remote files
  - synchronizing local directories to S3 buckets
  - getting various information about buckets and disk usage
 .
 s3cmd supports both (US and EU) S3 datacentres.
