=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/s3tools/s3cmd/releases .*/s3cmd-(\d\S*)\.tar\.gz
