## s3cmd 1.6.1

=== debian/changelog ===
s3cmd (1.6.1-1) unstable; urgency=medium

  * New upstream release.
    - drop all patches, merged upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jan 2016 17:34:55 +0100
