=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=s3cmd

%:
	dh $@ --with python2 --buildsystem=pybuild
