=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                python3-dateutil,
                python3-magic,
                python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/s3cmd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/s3cmd.git
 Homepage: http://s3tools.org/s3cmd
 
 Package: s3cmd
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils
 Description: command-line Amazon S3 client
  Command-line tool to upload, retrieve and manage data in Amazon S3 service
  (http://www.amazon.com/s3/), designed for use in scripts. Features:
