## s3cmd 2.1.0

=== debian/changelog ===
s3cmd (2.1.0-2~nd20.10+1) groovy; urgency=medium

  * Backported for groovy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 29 Apr 2021 11:48:53 -0400

s3cmd (2.1.0-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * debian/patches/1144.patch:
    - cherry-pick another Python 3.9 compatibility fix

  [ Anton Gladky ]
  * fix compatibility with Python 3.9
  * Add .gitlab-ci.yml

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Dec 2020 23:36:38 +0100

s3cmd (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository.

  [ Robinson Sathaseevan ]
  * Add debian/patches/fix-dictionary-changed-size-during-iteration.patch:
    - Issue caused by switching to python3 where .keys() on a dictionary
      no longer returns a copy of the keys (Closes: #885914)

  [ Gianfranco Costamagna ]
  * New upstream version 2.1.0
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 May 2020 11:55:22 +0200
