=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: s3cmd
 Section: utils
 Priority: optional
-Maintainer: Matt Domsch <matt@domsch.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Matt Domsch <matt@domsch.com>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-dateutil,
@@ -16,7 +17,7 @@
 
 Package: s3cmd
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
 Description: command-line Amazon S3 client
  Command-line tool to upload, retrieve and manage data in Amazon S3 service
  (http://www.amazon.com/s3/), designed for use in scripts. Features:
