## s3cmd 2.2.0

=== debian/changelog ===
s3cmd (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Drop upstream patches
  * Bump std-version to 4.6.0, no changes required
  * Bump compat level to 13
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Oct 2021 06:37:23 +0200
