## s3cmd 2.3.0

=== debian/changelog ===
s3cmd (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Bump copyright years
  * Bump watch file to v4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Oct 2022 11:42:11 +0200
