=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/s3tools/s3cmd/releases \
.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|s3cmd(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
