## s3cmd 2.4.0

=== debian/changelog ===
s3cmd (2.4.0-3) unstable; urgency=medium

  * Add upstream patch to fix some Python
    escape warnings (Closes: #1087066)
    Thank Graham Inggs and Marco d'Itri
  * Update copyright years
  * Update std-version to 4.7.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Apr 2025 15:49:40 +0200

s3cmd (2.4.0-2) unstable; urgency=medium

  * Use Github api for watch file, thanks deki and wRAR!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2024 17:03:58 +0200

s3cmd (2.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Gianfranco Costamagna ]
  * Update watch file, follow tags instead.
    - manually download from releases page, to have signature file
  * New upstream version 2.4.0 (Closes: #1069606, LP: #2063031)
  * Update copyright years
  * Update upstream signing-key

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2024 15:01:22 +0200
