=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-dateutil,
                python3-magic,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/s3cmd.git
 Vcs-Browser: https://salsa.debian.org/debian/s3cmd
