=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/, searchmode=plain" \
  https://api.github.com/repos/s3tools/s3cmd/releases?per_page=100 \
  https://github.com/s3tools/s3cmd/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
